@charset "utf-8";
/* CSS Document */ 

body,html{margin:0;padding:0;font-size: 1rem;font-family: '微软雅黑';  line-height: 1.5; color: #373a3c; background-color: #fff; width:100%; max-width:100%; min-width:1100px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,table,tr,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
input:hover,input:active,input:focus{ outline: 0;}
ul,ul li,input, dl, dd {  padding:0; margin:0; list-style-type:none;}
img,a img{border:0;margin:0;padding:0;}
img{vertical-align: middle;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a{text-decoration:none; color:#444;-moz-transition: all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
a:hover{text-decoration:none; }
.fl{float:left;}
.fr{float:right;}
textarea{resize:none; overflow:auto;}
.clearfix:after {content:'';display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.clear { clear: both;font-size: 0;height: 0;line-height: 0;}
.baseDiv{ width:1200px; margin:0 auto; margin-left:auto !important; margin-right:auto !important;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt50{ margin-top:50px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.w1200{width: 1200px;margin: 0 auto;}
.h60{height: 60px;}
.myClass{
    background-position:center center; 
    -webkit-background-size: cover;  
    -moz-background-size: cover;  
    -o-background-size: cover; 
    background-size:cover;
    width: 410px;
    height: 280px;
    transition: all 0.6s;
}
@-webkit-keyframes ball {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes ball {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
/*导航*/
.navbj{
    width: 100%;
    height: 195px;
    background: url(../images/navbj.jpg) center no-repeat;
}
.top{
    width: 1200px;
    margin: 0 auto;
}
.t_ewm{
    margin-top: 26px;
}
.t_ewm ul li{
    float: left;
    margin-left: 15px;
}

.navb {
    width: 1200px;
    margin: 0 auto;
}
.navb .active{
    position: relative;
    float: left;
    width:150px;
    display: block;
    text-align: center;
    height: 57px;
    margin-top: 8px;
}
.navb .active::after{
    content: '';
    display: block;
    width: 1px;
    height: 48px;
    background: #d4dce7;
    position: absolute;
    right: 0;
    top: 9px;
}

.navb .on{
    background:url(../images/bj_a.png) left center no-repeat;
} 

.navb .on a{
    color: #fff;
    display: block;
    font-size: 16px;
    position: relative;
}

.navb h3 a {
    zoom: 1;
    display: block;
    color: #0d0d0d;
    text-align: center;
    height: 57px;
    line-height: 63px;
}

.navb .dh2 {
    width: 100%;
    padding: 0px 0;
    top: 100%;
    left: 0;
    position: absolute;
    z-index: 1000;
    display: none;
    overflow: hidden;
    box-shadow: 0 3px 15px rgba(0,0,0,0.1);
}

.navb .dh2 a.a2{ 
    display:block;
    text-align:  center; 
    color:#333; 
    background-color:#fff; 
    margin:auto; 
    line-height:20px; 
    font-size:15px; 
    padding:20px 0;
    border-bottom: 1px #efefef solid;
}

.navb .dh2 a.a2:hover{  
    color: #0e61b8; 
    font-weight: bold;
    font-size: 16px;
}


/*banner*/
.flexslider {
	margin: 0 auto 0;
	position: relative;
	width: 100%;
	height: 460px;
	overflow: hidden;
	zoom: 1;
	border: 0
}
.flexslider .slides li {
	width: 100%;
	height: 100%;
	border:0;
	list-style-type: none
}
.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	background: url(../images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
-webkit-transition: all .3s ease;
	border-radius: 35px;
}
.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}
.flex-direction-nav .flex-prev {
	left: 0;
}
.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}
.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}
.flex-control-nav {
	width: 100%;
	height: 25px;
	position: absolute;
	bottom: 0;
	text-align: center;
}
.flex-control-nav li {;
	margin: 0 3px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-paging li a {
	
	display: block;
	height: 9px;
	width: 9px;
	border-radius: 50px;
	text-indent: -99em;
	cursor: pointer;
}
.flex-control-paging li a.flex-active, .flex-control-paging li.active a {
	background-position: 0 0;
}
.flexslider .slides a img {
	width: 100%;
	height: 460px;
	border:0;
}

/*
.search{
    margin: 0 auto;
    width: 650px;
}
.search form {
    width: 650px;
    overflow: hidden;
    border-radius: 50px;
    box-shadow: 0 0 15px rgb(0 0 0 / 20%);
}
.search form input{
    border: none;
    color: #333;
    width: 470px;
    font-size: 15px;
    background: #fff;
    height: 50px;
    padding-left: 20px;
    line-height: 50px;
}
.search form button {
    width: 100px;
    height: 35px;
    border: none;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    background: #e60012;
    border-radius: 50px;
    font-size: 18px;
}
.search img{
    margin-left: 10px;
}
*/

/*公告*/
.gonggao{
    width: 1200px;
    margin: 0 auto;
    background: #f5f5f5;
    height:105px;
    margin-top: 20px;
}
.ggbt{
    width: 96px;
    height: 84px;
    background: url(../images/ggbj.png) left center no-repeat;
    margin-left: 10px;
    margin-top: 10px;
    color: #0b57a2;
    font-weight: bold;
    font-size: 19px;
    letter-spacing: 18px;
    padding-left: 15px;
    box-sizing: border-box;
    padding-top: 6px;
    line-height: 35px;
}
.gglb{
    width: 950px;
    margin-left: 40px;
    margin-top: 15px;
}
.gglb ul li{
    float: left;
    width: 435px;
    margin-right: 45px;
    height: 35px;
    line-height: 35px;
    position: relative;
}
.gglb ul li a{
    display: block;
    color: #333;
    font-size: 15px;
    overflow: hidden;
    height: 35px;
}
.gglb ul li:hover a{
    text-decoration: underline;
    color: #0c54a0
}
.gglb ul li::before{
    content: '';
    display: block;
    width: 5px;
    height:5px;
    background: #739cbc;
    position: absolute;
    left: -15;
    top: 16px;   
    border-radius: 50px;
}
.gglb ul li:nth-child(2n){
    margin-right: 0
}
.ggmore{
    width: 70px;
    height:30px;
    background: #c7dffb;
    line-height: 30px;
    text-align: center;
    border-radius: 50px;
    margin-right: 20px;
    margin-top: 35px;
}
.ggmore a{
    display: block;
    font-size: 12px;
    color: #286bbc
}
.ggmore:hover{
    background: #ea0000;
}
.ggmore:hover a{
    color: #fff;
}

/*新闻*/
.allbj{
    width: 100%;
    background: url(../images/allbj.jpg) center bottom no-repeat;
    height:960px;
    margin-top: 35px;
}
.xwkuang{
    width: 850px;
}
.lmbt{
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-bottom: 1px #dcdcdc solid;
}
.lmbt b{
    float: left;
    color: #0a52a3;
    font-size: 20px;
    position: relative;
}
.lmbt b::after{
    content: '';
    display: block;
    width: auto;
    height: 2px;
    background: #0f54a2;
    position: absolute;
    bottom:-1px;
    left: 0;
    right: 0;
    margin: auto;
    transition: all 0.6s; 
}
.lmbt a{
    float: right;
    color: #0a52a3;
    font-size: 13px;    
}
.lmbt a:hover{
    text-decoration: underline;
    color: #dd0000
}
.commend-pro {
    position: relative;
    width: 410px;
    height:275px;
    overflow: hidden;
    margin-top:25px;
}
.commend-pro .pro-content ul li {
    overflow: hidden;
    width: 410px;
    height:275px;
    position: relative; 
}
.commend-pro .pro-content ul li a .transition {
    height: 45px;
    line-height: 45px;
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    background: rgba(15, 83, 162, 0.7);
}
.commend-pro .pro-content ul li:hover a .transition {
    background: rgba(110, 183, 255, 0.7);
}
.commend-pro .pro-content ul li a .transition em{
    color: #fff;
    font-size: 16px;
    padding-left: 23px;
}
.commend-pro .pro-content ul li .avatar img {
    display: block;
    height: 275px;
    overflow: hidden;
    width:410px;
    position: relative;
}
.commend-pro .pro-content ul li .avatar img{
    height: 275px;
}
.commend-pro .pro-content ul li .avatar img:hover , .zhuti .avatar img:hover, .bbsinner .avatar img:hover  {
    transform: scale(1.3);
    transition: all 1s ease 0s;
    -webkit-transform: scale(1.3);
    -webkit-transform: all 1s ease 0s;
}
.dtfr{
    width: 410px;
    margin-top: 25px;
}
.dtone{
    height: 130px;
    border-bottom: 1px #dbdbdb dashed;
}
.dtone h3 a{
    font-size: 17px;
    color: #124ea4;
    font-weight: bold;
    display: block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    margin-bottom: 10px;
}
.dtone h3 a:hover{
    padding-left: 15px;
}
.dtone p{
    color: #666;
    font-size: 14px;
    line-height: 23px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all;
}
.dtone p a{
    color: #e80000;
    font-size: 14px;
}
.dtlb{
   margin-top: 10px
}
.dtlb ul li{
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    position: relative;
}
.dtlb ul li a{
    color: #333;
    font-size: 15px;
    padding-left: 20px;
}
.dtlb ul li::before{
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    background: #739cbc;
    position: absolute;
    left: 0;
    top: 16px;
    border-radius: 50px;
}
.dtlb ul li:hover a{
    color: #0c54a0;
    padding-left: 30px
}
.xinwen{
    width: 100%;
}
.xwtwo{
    width: 410px;
    margin-top: 20px;
}
.xwtwo ul{
    margin-top: 10px; 
}
.xwtwo ul li{
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    position: relative;
}
.xwtwo ul li a{
    font-size: 15px;
    color: #333;
    padding-left: 20px;
}
.xwtwo ul li::before{
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    background: #739cbc;
    position: absolute;
    left: 0;
    top: 16px;
    border-radius: 50px;
}
.xwtwo ul li:hover a{
    color: #0c54a0;
    padding-left: 30px
}

.youce{
    width: 325px;
}
.wenben{
    width: 100%;
    height: 460px;
    background: #f5f6fa;
}
.wenben span{
    display: block;
    padding-top: 20px;
    text-align: center;
}
.wenben span a{
    background: url(../images/xian.png) center no-repeat;
    display: block;
    color: #0a52a3;
    font-size: 20px;
    font-weight: bold;
}
.wenben ul{
    width: 295px;
    margin: 0 auto;
    height: 390px;
    background: #fcfcfc;
    margin-top: 10px;
}
.wenben ul li{
    height: 38px;
    line-height: 38px;
    overflow: hidden;
    border-bottom: 1px #eee solid;
}
.wenben ul li a{
    font-size: 15px;
    color: #0c54a0;
    background: url(../images/tb_a.png) left center no-repeat;
    padding-left: 23px;
    display: block;
    width: 220px;
    margin: 0 auto;
    overflow: hidden;
    height: 40px;
}
.wenben ul li:hover{
    background: #0c54a0
}
.wenben ul li:hover a{
    color: #fff;
    background: url(../images/tb_b.png) left center no-repeat;
}
.wailian{
    margin-top: 15px;
}
.wailian ul li{
    width: 157px;
    height: 60px;
    border-radius: 5px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    line-height: 60px;
}
.wailian ul li a{
    display: block;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}
.wailian ul li:first-child{
    background: #69afea
}
.wailian ul li:nth-child(2){
    background: #6788ce;
    margin-right: 0
}
.wailian ul li:nth-child(3){
    background: #6eb5fc;
    margin-bottom: 0
}
.wailian ul li:nth-child(4){
    background: #579fbd;
    margin-right: 0;
    margin-bottom: 0
}
.wailian ul li:hover{
    background: #0c54a0
}
.jiedu{
    width: 295px;
    height: 270px;
    background: #eff0f4;
    padding: 15px;
    margin-top: 15px;
}
.jiedu ul{
    margin-top: 15px;
}
.jiedu ul li{
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    position: relative;
}
.jiedu ul li a{
    font-size: 15px;
    color: #333;
    padding-left: 20px;
}
.jiedu ul li::before {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    background: #739cbc;
    position: absolute;
    left: 0;
    top: 16px;
    border-radius: 50px;
}
.jiedu ul li:hover a{
    color: #0c54a0;
    padding-left: 30px
}
/*业务*/
.yewubj{
    width: 100%;
    height: 400px;
    background: url(../images/ywbj.jpg) center no-repeat;
}
.yewubj ul li{
    float: left;
    width: 150px;
    height: 230px;
    background: #0e61b8;
    border-radius: 10px;
    transform: skew(-20deg); 
    margin-right: 53px;
    margin-top: 60px;
    text-align: center;
}
.yewubj ul li:last-child{
    margin-right: 0
}
.yewubj ul li a span{
    color: #fff;
    font-size: 18px;
    display:inline-block;
    transform: skew(20deg); 
    line-height: 50px;
}
.yewubj ul li img{
    border-radius: 10px;
    margin-left: 18px;
}
.yewubj ul li:hover{
    margin-top: 20px;
    transition: all 0.5s;
}

/*专题*/
.casebj{
     width: 100%;
    height: 260px;
    background: url(../images/bj.jpg) center no-repeat;     
}
.case{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.allb{
    width:1200px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.allb ul{
    position: relative;
    margin-top: 20px; 
}
.allb ul li{
    float: left;
    text-align: center;
    margin-right: 25px;
}
.allb ul li a{
    display: block;
    width: 280px;
    height: 107px;
    overflow: hidden;
    position: relative;
}
.allb ul li img{
    width: 280px;
    height: 107px;
}

.list_l{
    position: absolute;
    left: -35px;
    z-index: 9999;
    width: 20px;
    height: 28px;
    background: url(../images/list_r.jpg) left center no-repeat;
    top: 120px;
}
.list_r{
    position: absolute;
    right: -35px;
    z-index: 9999;
    width: 20px;
    height: 28px;
    background: url(../images/list_l.jpg) left center no-repeat;
    top: 120px;
}
/*友链*/
.youlian{
    width: 100%;
    height: 100px;
    background: #f5f6fa;
}
.lianjie{
    width: 1070px;
    margin-top: 35px;
}
.lianjie ul li{
    float: left;
    width: 250px;
    height: 30px;
    border:1px #ddd solid;
    margin-right: 8px;
}
.lianjie ul li img{
    width: 250px;
}

/*底部*/
.copy{
    width: 100%;
    height: 135px;
    background: #0c54a0;
    text-align: center;
    font-size: 15px;
    color: #fff;
    line-height: 30px;
    padding-top: 45px;
}
.copy a{
    color: #fff;
}



/*内页*/
.main {
    background: #fff url(../images/page_bg.png) bottom center no-repeat;
}
.dqdhMain{background: url(../images/map_ico.png) 15px center no-repeat;padding-left: 45px;}

.dqdhMain span{ font-size:14px; color:#999;}

.dqdhMain a{color:#999; font-size: 14px;}

.dqdhMain a:hover{ text-decoration:underline;}

.page-tl-box{margin-left: 15px;margin-top: 20px;}
.page-tl-box span{font-size: 24px;color: #666;}
.page-tl-box em{font-size: 18px;color: #0072bb;padding-left: 10px;}


.s_width{ text-align:center; margin-top:30px;}

.s_width h2{ font-size:30px; color:#000; line-height:50px;}

.lybt{ text-align:center; padding-top:40px;}

.lybt span{font-size: 43px;line-height: 45px;text-transform: uppercase;color:#5a5a5a;}

.lybt h3{ display:block; font-size:20px; line-height:45px;color:#5a5a5a; background:url(../images/xiana.jpg) center center no-repeat;}

.liuyan{ margin-top:30px; text-align:center;}

.liuyan span{ font-size:20px;color: rgb(215, 12, 25);}

.liuyan a{ font-size:16px;color: #CCCCCC;}

.liuyan p{ font-size:16px;color: #666666; line-height:30px;}



/*Â·Ã–Ã’Â³*/

.page_nav{ padding:15px 15px; color:#999; font-size:14px; text-align:center; background-color:#fff;}

.page_nav .nolink{display:inline-block; margin:0 5px; padding:0 5px; height:25px; line-height:25px; border:1px solid #fff;}

.page_nav font,.page_nav a{ display:inline-block; margin:0 5px; padding:0 10px; border:1px solid #e5e5e5; height:25px; line-height:25px; border-radius:5px;}

.page_nav font{ border:1px solid #fff;}

.page_nav a:hover{ color:#fff; border:1px solid #54a530; background-color:#54a530}



.viewpage{ margin:0; padding:20px 0 50px 0; border-bottom:1px solid #ececec;}

.viewpage .main_r_nav{ color:#999; font-size:14px; line-height:40px;padding-left: 20px;padding-right: 20px;background: #f0f0f0;border-radius: 50px;}

.viewpage .main_r_nav a{ font-size:14px; color:#444}

.viewpage .main_r_nav a:hover{ text-decoration:underline;}



/*分页*/

.fenye{ text-align:center; color:#666; font-size:14px; line-height:30px; padding:20px 0;}

.fenye .rows{ color:#666; font-size:13px; padding:0 10px;}

.fenye .current{ display: inline-block; color:#cc0000; font-size:14px; padding:0 5px;}

.fenye .num,.fenye .next{display:inline-block; margin:0 3px; padding:0 10px;  border:1px solid #ddd; color:#666; font-size:14px; height:28px; line-height:27px; border-radius:5px;}

.fenye .num:hover,.fenye .next:hover{ background-color:#cc0000; color:#fff; border:1px solid #cc0000;}

.main .main_right{
    width:950px;
    margin-top: -60px;
    padding-bottom: 50px;
}
.Right_bg{
  padding: 25px 30px 0;
  background: url(../images/bigRight.png) no-repeat center top;
  background-size: 100% auto;
  min-height: 460px;
  position: relative;
}


.text{ line-height:35px; font-size:15px; color:#666;padding:30px;}
/*.text p{text-indent: 2em;}*/
.text span{font-size:15px; color:#666;}

.text img{ max-width:100%;}

.main .tT01 {
  text-align:center;
  line-height:35px;
  padding-top:50px;
}
.main .tT01 .span1 {
  font-size:24px;
  color:#444;
}
.main .subtitle {
  font-size: 16px;
  line-height:50px;
  height: 50px;
  color: #8F8F8F;
  text-align:center;
  background: #f6f6f6;
  margin-top: 20px;
}
.main .subtitle span {
  padding:0 10px;
}
.main .subtitle .time {
    width: 400px;
    margin: 0 auto;
}
.main .subtitle span {
    display: block;
    padding-left: 25px;
}
.main .subtitle span.span1 {
    background: url(../images/shijian.png) left center no-repeat;
}
.main .subtitle span.span2 {
    background: url(../images/liulan.png) left center no-repeat;
}

/*内页产品*/
.product_top{padding: 10px;margin-top: 20px;}

.product_top .l_img{ width:400px; height:350px;text-align:center; display:table;}

.product_top .l_img span{/*display: table-cell; vertical-align:middle;*/ display:block; width:100%; height:100%; background-size:cover !important; }

.product_top span img{ display:inline-block; max-width:100%; max-height:100%; vertical-align:middle;} 

.product_top .r_box{ width:440px;}

.product_top .r_box .product_title{border-bottom:1px solid #ddd;padding:10px 0 8px 0;}

.product_top .r_box .product_title h2{font-size:26px;color:#0072bb;}


.product_top .pro_subtitle {
    font-size:14px;
    color:#b7b7b7;
    padding-top:8px;
}
.product_top .pro_subtitle span {
    display:block;
    padding-left:25px;
    line-height: 23px;
    height: 24px;
}
.product_top .pro_subtitle span.span1 {
    background:url(../images/shijian.png) left center no-repeat;
}
.product_top .pro_subtitle span.span2 {
    background:url(../images/liulan.png) left center no-repeat;
}
.product_top .keyword {
    height:40px;
    line-height:40px;
    font-size:15px;
    color:#717171;
}
.product_top .keyword span {
    font-size:18px;
    color:#0059A9;
}
.product_top .desc {
    font-size:14px;
    color:#717171;
    line-height:30px;
    margin-top: 15px;
}
.product_top .desc span {
    display:block;
    float:left;
    width:200px;
}
.product_top .desc p {
    display:block;
    float:right;
    width:470px;
    line-height: 25px;
    font-size: 15px;
    color: #838383;
  -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
}
.xiangqing{
  margin-top: 20px;
  border-bottom: 2px #0072bb solid;
}
.xiangqing span{
  display: block;
  width: 160px;
  height: 45px;
  background: #0072bb;
  text-align: center;
  line-height: 45px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}

.product_top .lianxi {
    margin-top: 40px;
}
.product_top .lianxi .a {
    display:block;
    line-height:26px;
    margin-right:30px;
    color:#666;
    font-size:15px;
    padding-left:28px;
}
.product_top .lianxi .a span{
  font-size: 33px;
  color: #0072bb;
  font-weight: bold;

}
.product_top .lianxi .a.a_qq {
    background:url(../images/QQ.png) left top no-repeat;
}
.product_top .lianxi .a.a_tel {
  background: url(../images/tela.png) left center no-repeat;
  margin-top: 20px;
}





.main .main_left{ width:182px; }

.main .main_left .titleL{ height:80px; background:url(../images/bt_vt57.jpg) top right no-repeat;  text-align:center; overflow:auto;}

.main .main_left .titleL span{ font-size:24px; color:#fff; font-weight:700; display:block; width:100%; height:80px; line-height:80px;}

.main .main_left .titleL2{ display: block ;width:100%; margin-top:10px; overflow:hidden; }

.main .main_left .titleL2 img{ display:block; width:100%;}

.main .navLeft{}

.main .navLeft li a{ display:block; width:100%; height:45px; line-height:45px;;color:#305dc3; text-align:left; border-bottom:1px solid #305dc3; font-size:14px; position:relative;}

.main .navLeft li a span{ position:relative; z-index:5; padding-left:15px  }

.main .navLeft li a em{ display:block; width:0; position:absolute; z-index:1; left:0; top:0; height:100%;background-color:#305dc3;-moz-transition: all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}

.main .navLeft li a:hover,.main .navLeft li.active a{ color:#fff;}

.main .navLeft li a:hover em,.main .navLeft li.active a em{ width:100%;}








.maina .main_righta{background: #fff;padding-bottom: 50px;}
.h30{height: 30px;}

.newsTitle {

    height: 63px;

    line-height: 60px;

    font-size: 20px;

    border-bottom: 1px solid #ebebeb;

}

.newsTitle a {

    float: left;

    padding: 0 35px;

    cursor: pointer;

    margin-top: 2px;

}

.newsTitle .active {

    color: #3dc3e8;

    border-bottom: 2px solid #3dc3e8;

    position: relative;

    top: 1px;

    line-height: 58px;

}





#faqbox{padding:50px 0 50px 120px;}

#faqbox form{}

#faqbox .faqline{line-height:2em;text-align:left; padding-bottom:10px; color:#999; font-size:13px;}

#faqbox .faqtit{width:150px;display:block;float:left;clear:both;text-align:right; color:#555;}

#faqbox .Content{line-height:2em;text-align:left; padding-bottom:10px;}

#faqbox font{margin:0 5px;}

#faqbox .FaqTitle{ height:50px; line-height:50px; padding:0 10px; border:1px solid #ddd; width:435px; vertical-align:top;}

#faqbox .Content textarea{height:100px;}

.wizfrm{ border:none;width:455px;height:50px;line-height:50px;font-size:16px;color:#fff;text-align:center;cursor:pointer;background:#fff; margin-top:20px;  font-family:'Microsoft YaHei';-moz-transition: all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s; border-radius:5px;background-color:#71bf45; }

.wizfrm:hover{ background-color:#0072bb; }



/*内页荣誉*/

.honor_datu{width: 100%;height: 410px;background: url(../images/honor_1.jpg) center no-repeat;}
.mainBox{width: 1200px;margin: 0 auto;padding-bottom: 90px}
.main .proLista{position:relative; margin-top:30px;}



.main .proLista li{ width:230px; float:left; margin:0 0 20px 13px;position: relative;border: 1px #ddd solid;} 

.main .proLista li .boxa{ width:230px; height:320px;display:block; cursor:pointer;}

.main .proLista li .boxa .spanImg{ display:block; overflow:hidden;width:230px; height:320px;

background-position:center center; 

-webkit-background-size: cover;  

-moz-background-size: cover;  

-o-background-size: cover; 

background-size:cover;}



.main .proLista li .spanT{ display: block;text-align: center; z-index:10; height:45px; line-height:45px; width:230px; margin:auto;color:#333; font-size:16px;background:#eaeaea;}
.main .proLista li:hover .spanT{text-align: center;font-weight: bold;}
.main .proLista li .spanT a{display: block;}

.main .proLista li  .avatara  {
    display: block;
    height:320px;
    overflow: hidden;
    width: 230px;
    position: relative;
}
.main .proLista li .avatara {
    height:320px;
}
.main .proLista li:hover .avatara .spanImg , .zhuti:hover .avatara .spanImg, .bbsinner:hover .avatara .spanImg  {
    transform: scale(1.3);
    transition: all 1s ease 0s;
    -webkit-transform: scale(1.3);
    -webkit-transform: all 1s ease 0s;
}
.mpro_txt{position: absolute;top:85px;left: 35px;border-radius: 10px; background: rgba(0, 125, 233, .6);width: 70%;height: 100px;text-align: center;padding-top: 35px;opacity: 0}
.mpro_txt em{color: #fff;font-size: 18px;line-height: 40px;}
.mpro_txt span{color: #fff;display: block;font-family: "Arial";font-size: 20px;}
.main .proLista li:hover .mpro_txt{opacity: 1}

/*内页案例*/
.case_datu{
  width: 100%;
  height: 410px;
  background: url(../images/case_1.jpg) center no-repeat;
}
.main .proList{position:relative; margin-top:30px;}



.main .proList li{ width:280px; float:left; margin:0 0 20px 13px;} 

.main .proList li .boxb{ width:280px; height:230px;display:block; cursor:pointer;position: relative;overflow: hidden;}

.main .proList li .boxb .alImg{ display:block; overflow:hidden;width:280px; height:230px;

background-position:center center; 

-webkit-background-size: cover;  

-moz-background-size: cover;  

-o-background-size: cover; 

background-size:cover;
}
.main .proList li .alspanT{ 
  display: block;
  z-index:10; 
  height:45px; 
  line-height:45px;
  width:280px; 
  margin:auto;
  color:#333; 
  font-size:16px;
  text-align:center;
}
.main .proList li:hover .alspanT{
    font-weight:bold;
}


.main .proList li .aalspanT{ 
  display: block;
  z-index:10; 
  height:160px; 
  width:310px; 
  margin:auto;
  color:#333; 
  font-size:16px;
  overflow: hidden;
  background: #f5f5f5;
  position: relative;
}
.main .proList li .aalspanT .nyaltitle{
  font-size: 17px;
  color: #282828;
  font-weight: bold;
  display: block;
  margin: 20px 20px 10px 20px;
  overflow: hidden;
    height: 25px;
}
.main .proList li .aalspanT p{
  font-size: 14px;
  color: #696969;
  display: block;
  width: 270px;
  margin: 0 auto;
  line-height: 23px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
}
.main .proList li .aalspanT .nyalmore{
  background: url(../images/nyalmore.png) right bottom no-repeat;
  display: block;
  width: 37px;
  height: 43px;
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: center;
  color: #fff;
  font-size: 23px;
  font-weight: bold;
  line-height: 43px;
}
.main .proList li:hover .aalspanT .nyaltitle{
  color: #0072bb;
  padding-left: 20px
}
.main .proList li:hover .aalspanT .nyalmore{
  background: url(../images/nyalmore1.png) right bottom no-repeat;
}

.al_txt{position: absolute;left:0;bottom:0;background: rgba(0, 114, 187, .6);width: 100%;height: 250px;opacity: 0; filter: alpha(opacity=0); transform: translateY(60%); -webkit-transform: translateY(60%); -moz-transform: translateY(60%); -o-transform: translateY(60%); transition: 0.4s ease-out; -webkit-transition: 0.4s ease-out;}
.al_txt a{color: #fff;padding: 15px;display: block;}
.al_txt span{font-size: 20px;padding-top: 23px;display: block;line-height: 40px;height: 40px;overflow: hidden;}
.al_txt p{font-size: 14px;color: #e9f6ff;line-height: 25px;-webkit-line-clamp: 3;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;display: -webkit-box;}
.al_txt em{display: block;width: 113px;height: 35px;border: 1px #7cb8de solid;margin: 0 auto;margin-top: 20px;line-height: 35px;text-align: center;font-size: 14px;}
.main .proList li:hover .al_txt{opacity: 1; filter: alpha(opacity=100); transform: translateY(0); -webkit-transform: translateY(0); }
.al_txt em:hover{text-decoration: underline;}

/*产品内页底部案例*/
.xgal{
  text-align: center;
  font-size: 30px;
  margin-top: 30px;
}
.xgal em{
  display: block;
  width: 30px;
  height: 3px;
  background: #0072bb;
  margin: 0 auto;
  margin-top: 10px;
}
.xgal a:hover{
  color: #0072bb;
}
.case_con{
  width: 1070px;
  margin: 30px auto 0 auto;
  overflow: hidden;
}
.case_go{
  width: 99999px;
  position: relative;
}
.case_go ul li {
  width:260px;
  height: 230px;
  float: left;
  margin: 7px;
  position: relative;
  overflow: hidden;
background: #f6f6f6;
text-align: center;
}
.case_go ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.case_go ul li a .nyalimg {
display: block;
  width:250px;
  height: 180px;
margin: 0 auto;
margin-top: 5px;
  transition: all 0.6s;
}
.case_go ul li span {
   height: 45px;
 line-height: 45px;
 font-size: 15px
}

.case_go ul li:hover span{
color: #0072bb;
font-weight: bold;
}
.case_go ul li:hover .nyalimg{
  transform: scale(1.1);
}

.case_a,.case_b{
  float: left;
}

/*内页新闻*/
.new_datu{
  width: 100%;
  height: 410px;
  background: url(../images/new_1.jpg) center no-repeat;
}
.main .news_list {
}
.main .news_list li {
  height: auto;
  margin-top: 15px;
  border-bottom: 1px dashed #dddddd;
  padding-bottom: 25px;

}
.main .news_list li .lMore {
  width:860px;
  margin-right: 25px;
  margin-top: 30px;
  margin-left: 30px
}
.main .news_list li .lMore .title {
  font-size: 16px;
  color: #393939;
  line-height: 36px;
  margin-bottom:5px;
  background: url(../images/tba.png) left center no-repeat;
  padding-left: 23px;
  display: block;
  height: 36px;
  overflow: hidden;
}
.main .news_list li .lMore span {
  font-size:14px;
  color:#999;
  line-height: 36px;
  height: 36px;
display: block;
}
.main .news_list li .lMore p {
  font-size:13px;
  color:#999;
  line-height:26px;
}

.main .news_list li:hover .title{
  color:#0072bb;
  padding-left:50px;
  font-weight:bold;
}

.main .news_list li:hover {
  transition: all .3s ease-out;
}
.main .news_list li:hover .img img{
  transition: all 1.2s;
    transform: scale(1.2, 1.2);
}

.BMap_Marker{ display:none !important;}

.BMap_Marker.BMap_noprint{ background: url(../images/dt.png)  center center no-repeat !important; display:block !important; }


.box_left {
    float: left;
    width:260px;
}
.box_left .mode1 {
    width: 225px;
    margin-bottom: 20px;
}
.box_left .mode1 .z_title {
    font-size: 24px;
    display: block;
    color: #FF2D00;
    margin-left: 10px;
}
.box_left .mode1 .english {
    font-size: 24px;
    color: #d9d9d9;
    letter-spacing: 5px;
    height: 60px;
    margin-left: 10px;
}
.box_left .mode1 ul {
    overflow: hidden;
    padding-left: 0;
    margin-top: 24px;
}
.box_left .mode1 ul li {
    line-height: 40px;
    text-indent: 2em;
    margin: 10px 0;
}
.box_left .mode1 ul li a {
    color: #333;
    display: block;
    height: 40px;
    line-height: 40px;
}
.box_left .mode1 ul li:hover, .box_left .mode1 ul li .hover {
    background: #FF2D00;
    color: #ffba00;
}
.box_left .mode1 ul li a:hover {
    color: #fff;
}
.box_left .mode2 {
    width: 225px;
    overflow: hidden;
    margin-top: 50px;
}
.box_left .mode2 .z_title {
    font-size: 24px;
    display: block;
    color: #FF2D00;
    margin-left: 10px;
}
.box_left .mode2 .english {
    font-size: 24px;
    color: #d9d9d9;
    letter-spacing: 5px;
    height: 60px;
    margin-left: 10px;
}
.box_left .mode2 ul {
    margin: 0 0;
    padding: 10px 0 10px 0;
}
.box_left .mode2 ul li {
    line-height: 40px;
    height: 40px;
    border-bottom: 1px dashed #fff;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: auto;
    margin-right: 10px;
    margin-left: 10px;
}
.box_left .mode2 ul li:hover a {
    color:#ffba00;
}
.box_left .mode2 ul li:hover {
    border-bottom: 1px dashed #ffba00;
}
.box_left .mode3 {
    margin: 50px 0;
}
.box_left .mode3 span {
    background: url(../images/left_con.png) no-repeat 0 0;
    display: block;
    ;
    height: 83px;
    line-height: 83px;
    font-size: 16px;
    text-indent: 1.5em;
    color:#FF2D00;
    font-weight: bold;
}
.box_left .mode3 .left_contact {
    line-height: 26px;
    background:#373737;
    color: #fff;
    padding:10px 15px;
    background-size: 100%
}
.zxmap {
    text-align: center;
    color: #000;
    font-size: 35px;
    margin-bottom: 20px;
}
.map{width: 100%;height: 453px;margin: 0 auto;display: block;}


/*内页左侧分类*/
.nyzcfl{
    position: relative;
}
.nyfl{
  width: 230px;
  height: auto;
  background: #0e61b8 url(../images/nylogo.png) right bottom no-repeat;
  margin-top: -45px;
  border-radius: 0 40px 0 40px;
  padding-bottom: 100px;
  margin-bottom: 20px;
}
.LeftTit{
    padding: 20px 0 26px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
.LeftTit span{
  display: inline-block;
}
.LeftTit .s1{
    font-size: 50px;
    font-family: '华文行楷';
    vertical-align: top;
    font-weight: normal;
    margin-right: -5px;
    width: 50px;
    overflow: hidden;
    height: 60px;
}

.LeftTit .s2{
  padding-top: 20px;
}
.LeftTit .s2 i{
    font-style: normal;
    display: inline-block;
    width: 70px;
    height: 30px;
    overflow: hidden;
    text-indent: -42%;
}

.LeftTit img{
  vertical-align: text-bottom;
}
.nyfl>ul{
  margin-left: 21px;
  width: 100%;
}
.nyfl>ul>li.active{
  width: 240px;
  height: auto;
}
.nyfl>ul>li.active>a{
  color: #0072bb;
  background: #fff url(../images/jt.png) no-repeat 94% center;
  height: 40px;
  line-height: 40px;
  border-radius: 0 10px 0 10px;
  border-right: 1px #dadada solid;
  border-bottom: 2px #dadada solid;
}
.nyfl>ul>li>a{
  color: #fff;
  font-size: 16px;
  display: block;
  line-height: 40px;
  padding-left: 20px;
}
.navContent{
  display: block;
  height: auto;

}
.navContent>li>a{
  color: #eef6fc;
  padding-left: 30px;
  line-height: 40px;
  border-bottom: 1px #43a1dd dotted;
  display: block;
  width: 160px;
  font-size: 15px;
  background: url(../images/nytba.png) left center no-repeat;
}
.navContent>li>a:hover{
  font-weight: bold;
}

.tjnew{
  width: 230px;
  height: auto;
  padding-bottom: 10px;
  border:1px #d9d9d9 solid;
  margin-bottom: 50px
}
.tjxw{
  height: 50px;
  border-bottom: 1px #f3f3f3 solid;
  line-height: 50px;
  position: relative;
}
.tjxw span{
  color: #333;
  float: left;
  margin-left: 25px
}
.tjxw span::after{
    content: '';
    position: absolute;
    width: 3px;
    height: 16px;
    display: block;
    background:#0072bb;
    left: 10px;
    top:17px;
}
.tjxw a{
  float: right;
  margin-right: 10px;
  color: #999;
  font-size: 14px
}
.nyxwtu{
  width: 205px;
  height: 200px;
  margin: 0 auto;
  margin-top: 12px;

}
.nyxwtu img{
  width: 205px;
  height: 155px;
}
.nyxwtu span{
  width: 179px;
  height: 45px;
  background: #0072bb;
  display: block;
  line-height: 45px;
  overflow: hidden;
  color: #fff;
  font-size: 13px;
  padding-left: 13px;
  padding-right: 13px
}
.nyxwtu:hover span{
  background: #6fbf4c
}
.nyxwlb{
   width: 205px;
   margin: 0 auto;
}
.nyxwlb ul li{
   height: 45px;
   border-bottom: 1px #dbdbdb dotted;
   line-height: 45px;
   overflow: hidden;
}
.nyxwlb ul li a{
  font-size: 14px;
  color: #555
}
.nyxwlb ul li:hover a{
  color: #0072bb;
  padding-left: 13px
}




/*内页左侧分类
.left_class {
    width: 260px;
    background: #f3f3f3;
    height: auto;
    padding-bottom: 30px;
}
.left_class .classT {
    position: relative;
    z-index: 10;
    height: 105px;
    text-align: center;
    border-bottom: 1px #d6d6d6 solid;
    margin-bottom: 20px;
}
.left_class .classT b{
    font-size: 30px;
    color: #000;
    float: left;
    margin-top: 30px;
    margin-left: 25px;
}
.left_class .classT span{
    font-size: 23px;
    color: #000;
    float: left;
    margin-left: 13px;
    margin-top: 17px;
}
.left_class .subNav {
    width: 260px;
    margin:0 auto;
    height: 50px;
    background:#135cb1  url(../images/jiantou.png) 270px center no-repeat;
    line-height:50px;
    text-align: left;
    margin-top: 12px;
}
.left_class .subNav a {
    font-size: 16px;
    color: #fff;
    display:block;
    padding-left:20px;
}
.left_class .subNav:hover {
    background: #e60012  url(../images/jiantou.png) 270px center no-repeat;
}
.left_class .subNav:hover a {
    color: #fff;
}
.left_class .navContent {
    margin-top: 10px;
}

.left_class .navContent li {
    height: 40px;
    line-height: 40px;
    background: url(../images/tb_c.png) 35px center no-repeat;
}
.left_class .navContent li a {
    font-size: 15px;
    color: #1d1d1d;
    padding-left: 60px;
    display: block;
}
.left_class .navContent li:hover a {
    font-weight: bold;
}
.left_class .l_tel{
    width: 260px;
    margin-top: 35px;
    margin-bottom: 25px;
    text-align: center;
}
.left_class .l_tel span{
    color: #696969;
    font-size: 22px;
}
.left_class .l_tel b{
    font-size: 35px;
    font-family: "Impact";
    color: #e60012;
    font-weight: normal;
    display: block;
}
*/